.daw2.why-choose-diri-2 {
	margin-bottom:0;
	align-items: center;
}
.daw2 .daw2-title {
    font-family: 'garamondbold';
    font-size: 3em;
    color: #d1ccc4;
    margin-bottom: 0.6em;
}

.daw2 .right {
    line-height: normal;
	line-height: normal;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.daw2 li {
    margin-bottom: 1.5em;
    position: relative;
    padding-left: 47px;
}

.daw2 li:last-child {
    margin-bottom: 0;
}

.elementor-widget-container .daw2 ul {
	padding-left: 0;
}
.daw2 ul {
    list-style: none;
	margin-left:0;
}

.daw2 li:before {
	content: "";
    background-image: url(/wp-content/themes/edubin-child/img/tick.png);
    display: block;
    width: 0.8em;
    height: 1em;
    background-repeat: no-repeat;
    background-size: contain;
    top: 0.5em;
    position: absolute;
    transform: translateX(-27px);
}
.daw2-lm {
	max-width: 152px;
    white-space: nowrap;
    margin-left: 23px;
}

.daw2 img {
    max-height: 100%;
	width:100%;
    height: auto;
	
}

@media(max-width:767px) {
	.daw2 img {
		margin:0 auto 0 0;
	}
	
	.daw2 .right {
		padding-bottom:0;
	}
}
@media(max-width:991px) {
	.daw2-title {
		margin-top:0.5em;
	}
}
@media(min-width:992px) {
	.daw2 .left {
		padding-right:30px;
		align-items:center;
		display:flex;
	}
}
